Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Bundle 6509E

Hi all,

I’m a newbie to 6509 and planning to get this bundle model WS-6509-EXL-FWM-K9,   the link is from this site:- https://www.cisco.com/en/US/prod/collateral/modules/ps2706/ps4452/prod_bulletin0900aecd80630aa1_ps2706_Products_Bulletin.html

Here my questions are:-

- What ISO version will be? and do I require extra cost for if upgrade? or separate Cisco IOS license is require?

- Do I require Firewall services module software and license for the virtual firewall?

- What is FWSM Software version?

Should I looking to another model instead of this 6509E?

Thanks

8 REPLIES
Hall of Fame Super Silver

Re: Bundle 6509E

Hello R.Siripan,

the bundle includes the FWSM blade and a sup 720 3BXL.

>> What ISO version will be? and do I require extra cost for if upgrade? or separate Cisco IOS license is require?

the switch will be shipped with an IOS image, you will be able to upgrade for free until you stay in the same feature set (=type of image).

>> Do I require Firewall services module software and license for the virtual firewall?

the document clearly states that a separate license for the FWSM is needed. FWSM can have different types of licenses, single or multiple contexts.

The number of contexts and the number of logical interfaces can vary on the different types of licences.

if you deploy a failover pair the license is tied to the primary FWSM.

Firewall blade for Cisco Catalyst 6500 and 7600 Series; VFW license is separate in table3

>> What is FWSM Software version?

the FWSM has his own software that is a sort of specialized unix FWSM versions range from 2.x, 3.x to 4.x

the C6509E is a good chassis for this job, the type of FAN module depends from linecards you install (for example 10GE linecards may require a different more powerful FAN module)

Hope  to help

Giuseppe

New Member

Re: Bundle 6509E

Hi Giuslar

Thanks for the info,

I'm on the table 3 as suggested and can see the bundle model, however it also shown "Software Release" version, do i have to purchase this software or there are only information.

I also looking for alternative a cassis for "Virtual Switching Supervisor 720-10G" as well, do you know which cassis's link that can go well with this sup?

Thank you

New Member

Re: Bundle 6509E

Am i  thinking correct that C6509E and with no "E" is about PoE function?

Hall of Fame Super Blue

Re: Bundle 6509E

R.Siripan wrote:

Am i  thinking correct that C6509E and with no "E" is about PoE function?

Yes it's partly to do with that. The E chassis can take greater power supplies and hence power more phones. Have a look at this link, Table 2 -

http://www.cisco.com/en/US/prod/collateral/switches/ps5718/ps708/prod_bulletin0900aecd8017a5e7.html

Jon

Hall of Fame Super Blue

Re: Bundle 6509E

Just to clarify something Giuseppe said.

The FWSM comes with 2 contexts (virtual firewalls)  and an admin context. For this you do not need a VFW (Virtual Firewall) license. So the FWSM would ship with an OS and 2 free contexts (+ admin context). And you can run it in single or multiple context.

None of the above requires an additional license. If you need to run more than 2 contexts though then you will need to purchase a separate VFW license.

Jon

New Member

Re: Bundle 6509E

Hi Jon,

thanks for the info, what do you means by single or multiple contex?

I would like to have a virtual firewall and ACL on very tier (Tiered Access Control) method, 15 VFWs are required.

Therefore, I would need to purchase an extra license which I expected, however you mentioned about virtual firewall context and admin context which confusing me, do I need just one admin context and 15 VFW?

Thanks

Hall of Fame Super Blue

Re: Bundle 6509E

R.Siripan wrote:

Hi Jon,

thanks for the info, what do you means by single or multiple contex?

I would like to have a virtual firewall and ACL on very tier (Tiered Access Control) method, 15 VFWs are required.

Therefore, I would need to purchase an extra license which I expected, however you mentioned about virtual firewall context and admin context which confusing me, do I need just one admin context and 15 VFW?

Thanks

Sorry, didn't mean to confuse the issue

context = virtual firewall

The FWSM can run in single or multiple mode. In single mode there is only one firewall in effect so you don't have any contexts. In mutliple mode you are running multiple contexts ie. virtual firewalls.

When you run multiple mode you have what is called an admin context. You only need one admin context no matter how many other contexts you have. The admin context is used to manage the FWSM. So yes you need to purchase a license if you want 15 contexts or virtual firewalls. The admin context will always be free and available no matter what license you pruchase.

Jon

Hall of Fame Super Gold

Re: Bundle 6509E

I am not sure if this is applicable.  The Sup720 comes in two flavours:  Catalyst OS (aka CatOS) or Cisco IOS (aka IOS).  You'de better specify when ordering which of the two you want because conversion from one to the other is a b1tch!.  (Excuse moi french!)

920
Views
0
Helpful
8
Replies